
body
{
    margin: 0;
    padding: 0;
    color: #777;
    font-family: "微软雅黑";
    min-width: 1380px;
}
ul
{
    list-style: none;
    margin: 0;
    padding: 0;
}
a
{
    text-decoration: none;
    color: #777;
}
img
{
    border: 0;
}
.cl
{
    width: 100%;
    height: 0;
    overflow: hidden;
    clear: both;
}
.fr
{
    float: right;
}
.fx
{
    padding: 7px 10px 5px 0;
    float: right;
}
.fl
{
    float: left;
}
.ct
{
    text-align: center;
}
.ct a
{
    text-decoration: none;
    color: #333;
}
.ct a:hover
{
    text-decoration: none;
    color: #ff8f41;
}
*:focus
{
    outline: none;
}
input.text:focus
{
    outline: #ccc solid 2px;
}





/**/
.webnav
{
    font-family: @微软雅黑;
    font-weight: bold;
    color: #a7a7a7;
    font-size: 13px;
    height: 40px;
    background-color: #171717;
}

.webnav a
{
    height: 40px;
    line-height: 40px;
}

.webnav a:hover
{
    color: #ffffff
}

.top_ioptics
{
    width: 90px;
    height: 40px;
    text-align: center;
    float: left;
    margin: 0 5px 0 5px;
}

.top_clp
{
    width: 135px;
    height: 40px;
    text-align: center;
    margin: 0 5px 0 5px;
    float: left;
}

.top_oj
{
    width: 144px;
    height: 40px;
    float: left;
    text-align: center;
    background: url('../../images/top_hover_2.jpg');
    margin: 0 5px 0 5px;
}

.top_oeshow
{
    width: 90px;
    height: 40px;
    text-align: center;
    margin: 0 5px 0 5px;
    float: left;
}

.wrapper
{
    width: 1160px;
    margin: 0 auto;
    background-color: #fff;
    position: relative;
}
.login
{
    height: 20px;
    font-size: 12px;
    line-height: 20px;
}
.login ul li
{
    margin-right: 10px;
}
.login ul li a:hover
{
    color: #ff8f41;
}
.login img
{
    margin: 3px 10px 0 0;
}
.head
{
    width: 1160px;
	/*
	height: 90px;
	margin-top: 20px;
    */
    height: 110px;
}
.search
{
    width: 536px;
    margin: 28px 63px 0 40px;
}
#search
{
    height: 36px;
    line-height: 36px;
    border: 2px solid #ff8f41;
    position: relative;
    z-index: 2;
}
/*
#search form input
{
    border: 0;
    padding: 0;
}
#search form .lw
{
    display: inline-block;
    font-size: 14px;
    width: 69px;
    height: 36px;
    border-right: 1px solid #ccc;
    cursor: pointer;
}
#search form .text
{
    width: 302px;
    height: 36px;
    text-indent: 10px;
    line-height: 36px;
    color: #777;
    vertical-align: middle;
}
#search form .gjss
{
    display: inline-block;
    font-size: 14px;
    width: 75px;
    height: 36px;
    background-color: #f1f1f1;
    cursor: pointer;
}
#search form .btn
{
    width: 85px;
    height: 36px;
    background: #ff8f41 url(../images/V9_fdj.png) no-repeat 30px 8px;
}
*/
#search input{
	border: 0;
	padding: 0;
}
#search .lw{
	display: inline-block;
	font-size: 14px;
	width: 69px;
	height: 36px;
	border-right: 1px solid #ccc;
	cursor: pointer;
}
#search .text{
	width: 302px;
	height: 36px;
	text-indent: 10px;
	line-height: 36px;
	color: #777;
	vertical-align: middle;
}
#search .gjss{
	display: inline-block;
	font-size: 14px;
	width: 75px;
	height: 36px;
	background-color: #f1f1f1;
	cursor: pointer;
}
#search .btn{
	width: 85px;
	height: 36px;
	background: #ff8f41 url(../images/V9_fdj.png) no-repeat 30px 8px;
}

#search .xl2
{
    width: 69px;
    background-color: #f9f9f9;
    position: absolute;
    left: 0;
    top: 36px;
    display: none;
}
#search .xl2 li
{
    width: 69px;
    height: 29px;
    line-height: 29px;
    font-size: 12px;
    cursor: pointer;
}
#search .xl3
{
    width: 75px;
    background-color: #f9f9f9;
    position: absolute;
    right: 85px;
    top: 36px;
    display: none;
}
#search .xl3 li
{
    width: 75px;
    height: 29px;
    line-height: 29px;
    font-size: 12px;
    cursor: pointer;
}
.three
{
   /*width:240px;*/
	width: 120px;
	height:40px;
	margin-top: 28px;
	position: relative;
	z-index: 10;
}
.three ul
{
    /*width:236px;*/
	width: 118px;
	height:38px;
	border:1px solid #ccc;
	border-right:0;
}
.three ul li
{
    width: 58px;
    height: 38px;
    border-right: 1px solid #ccc;
}
.three ul li a
{
    display: inline-block;
    width: 100%;
    height: 100%;
}
.three ul li.wx a img
{
    margin: 7px 0 0 13px;
}
.three ul li.xl a img
{
    margin: 7px 0 0 13px;
}
.three ul li.pg a img
{
    margin: 5px 0 0 17px;
}
.three ul li.az a img
{
    margin: 5px 0 0 17px;
}
.three .pos
{
    position: absolute;
    display: none;
}
.three .sf
{
    width: 61px;
    height: 26px;
    background: url(../images/V9_gfwx.png) no-repeat;
    top: -26px;
    left: 0;
    font-family: "宋体";
    font-size: 12px;
    line-height: 20px;
    color: #fff;
}
.three .ewm
{
    width: 90px;
    height: 90px;
    top: 32px;
}
#keyword
{
    font-size: 12px;
    margin-top: 10px;
}
#keyword a
{
    display: inline-block;
    margin-left: 15px;
}
#keyword a:hover
{
    color: #ff8f41;
}


/**/
.menu
{
    border-top: 2px solid #ff8f41;
    width: 100%;
    height: 43px;
    position: absolute;
    left: 0;
    top: 170px;
    min-width: 1380px;
    background-color: #fff;
}
.menu .ty
{
    width: 100%;
    height: 10px;
    background-image: url(../images/V9_menu.png);
    position: absolute;
    bottom: -10px;
    left: 0;
    opacity: 0.5;
    filter: alpha(opacity=50);
}
.menu .xl1
{
    position: absolute;
    overflow: hidden;
    right: 0;
    top: 43px;
    width: 1160px;
    height: 385px;
    background: url(../images/V9_dhs.png);
    line-height: 20px;
    display: none;
}
.menu .xl1 table th
{
    font-size: 16px;
    height: 32px;
    font-weight: normal;
    font-family: "微软雅黑";
    color: #696969;
}
.menu .xl1 table tbody
{
    font-size: 12px;
    font-family: "宋体";
    text-align: center;
}
.menu .xl1 table tbody td a:hover
{
    color: #ff8f41;
}
.menu .xl1 table th, .menu .xl1 table td
{
    border-left: 1px solid #eee;
}
.nav
{
    width: 1160px;
    height: 43px;
    line-height: 43px;
    margin: 0 auto;
    position: relative;
}
.nav li a
{
    display: inline-block;
    padding: 0 23px;
}
.nav ul li a:hover
{
    color: #fff;
    background-color: #ff8f41;
}
.nav .fr
{
    display: block;
    width: 118px;
    height: 43px;
    background-color: #eee;
    cursor: pointer;
}
.z1
{
    z-index: 2;
}
.ejdh
{
    position: absolute;
    top: 215px;
    left: 0;
    height: 45px;
    background: #fff;
    display: none;
    z-index: 99;
    width: 100%;
    border-bottom: 1px solid #ff8f41;
    min-width: 1380px;
}
.ejdh .nav
{
    width: auto;
    line-height: 40px;
    position: absolute;
    top: 0;
}
.ejdh li a
{
    color: #7d7d7d;
    font-size: 14px;
    padding: 0 18px;
}
.ejdh li a:hover
{
    color: #ff8f41;
}
.main
{
    padding: 55px 0 0 0;
    width: 880px;
}
.main .cur
{
    width: 840px;
    height: 30px;
    border-bottom: 1px solid #ccc;
}
.main .cur img
{
    margin-bottom: -5px;
}
.main .cur .x
{
    display: inline-block;
    border-bottom: 1px solid #ff8f41;
    line-height: 30px;
    font-size: 12px;
    font-family: "宋体";
}
.main .cur .column
{
    color: #ff8f41;
}
.section
{
    margin: 15px 0 25px 0;
}
.section .item li
{
    border-radius: 3px;
    background-color: #eee;
    margin-right: 5px;
    padding: 0 10px;
    height: 32px;
    line-height: 32px;
    position: relative;
    cursor: pointer;
    color: #353535;
}
.section .item li:hover
{
    background-color: #ff8f41;
}
.section .item li img
{
    position: absolute;
    left: 50%;
    bottom: -8px;
    margin-left: -8px;
    display: none;
}
.section #box
{
    margin-top: 25px;
    width: 880px;
    position: relative;
}
.section #box .list
{
    display: none;
    position: absolute;
    left: 0;
    top: 0;
}
.section #box .list li
{
    width: 132px;
    height: 240px;
    margin: 10px 44px 10px 0;
}
.section #box .list li a
{
    display: inline-block;
}
.section #box .list li img
{
    position: relative;
}
.section #box .list li span
{
    display: inline-block;
    padding: 10px 0;
    width: 132px;
    font-size: 14px;
}
.section #box .list li a:hover span
{
    color: #ff8f41;
}


/**/
.info
{
    width: 840px;
}
.info .h
{
    width: 840px;
    height: 40px;
    border-bottom: 1px solid #eee;
}
.info .h span
{
    width: 98px;
    height: 39px;
    display: block;
    border-bottom: 1px solid #ff8f41;
    line-height: 39px;
    font-size: 20px;
    font-weight: bold;
    color: #454545;
}
.article
{
    width: 820px;
    padding: 12px 10px;
    border-bottom: 1px dashed #eee;
}
.article:hover
{
    background-color: #f4f4f4;
}

.article .title
{
    width: 820px;
    height: 22px;
    margin-bottom: 20px;
}
.article .title h4
{
    font-weight: normal;
    margin: 0;
}
.article .title h4 a:hover
{
    color: #ff8f41;
}
.article .title span
{
    margin-right: 15px;
}
.article .title span, .article p, .article .block
{
    font-size: 12px;
    font-family: "宋体";
    color: #909090;
}
.article .block
{
    width: 820px;
    height: 30px;
}
.article .block .b
{
    display: inline-block;
    padding: 0 18px;
    height: 30px;
    line-height: 30px;
    margin-right: 15px;
    background-color: #e5e5e5;
}
.interaction
{
    margin-top: 7px;
    height: 16px;
    line-height: 16px;
    position: relative;
}
.interaction .fx
{
    display: block;
    padding: 0 16px;
    height: 16px;
    background: url(../images/V9_fx1.png) no-repeat;
}
.interaction .fx:hover
{
    background: url(../images/V9_fx2.png) no-repeat;
}
.interaction .fxd
{
    position: absolute;
    width: 110px;
    height: 30px;
    background-image: url(../images/V9_kk.png);
    top: -30px;
    left: -48px;
    display: none;
}
.interaction .fxd a
{
    display: block;
    margin: 5px 0 0 5px;
}
.interaction .xx
{
    display: inline-block;
    padding: 0 16px;
    height: 16px;
    text-indent: 5px;
    background: url(../images/V9_xx1.png) no-repeat;
}
.interaction .xx:hover
{
    /*background: url(../images/V9_xx2.png) no-repeat;*/
}
.interaction .yj
{
    display: inline-block;
    padding: 0 16px;
    height: 16px;
    text-indent: 5px;
    background: url(../images/V9_yj1.png) no-repeat 0 3px;
}
.interaction .yj:hover
{
    /*background: url(../images/V9_yj2.png) no-repeat 0 3px;*/
}
.page
{
    width: 840px;
    padding: 20px 0 32px 0;
}
#page
{
    width: 440px;
    height: 22px;
    font-size: 12px;
    margin: 0 auto;
}
#page a
{
    display: block;
    border: 1px solid #eee;
    padding: 1px 6px;
    margin-right: 6px;
    color: #a5a5a5;
}
#page p
{
    margin: 7px 3px 0 -2px;
}
#page a:hover
{
    color: #ff8f41;
    border: 1px solid #ff8f41;
}

/**/
.sidebar
{
    margin-top: 85px;
    width: 249px;
    padding: 0 0 55px 30px;
    border-left: 1px solid #eee;
    position: relative;
}
.sidebar .tu
{
    margin-bottom: 10px;
}
.sidebar .h
{
    height: 40px;
    border-bottom: 1px solid #eee;
}
.sidebar .h span
{
    font-size: 16px;
    line-height: 40px;
    display: inline-block;
    border-bottom: 1px solid #ff8f41;
    color: #454545;
}
.sidebar .list1
{
    margin-bottom: 22px;
}
.sidebar .list1 li
{
    height: 29px;
    line-height: 30px;
    border-bottom: 1px dashed #ccc;
    font-family: "宋体";
    font-size: 12px;
}
.sidebar .list1 li a:hover
{
    color: #ff8f41;
}
.sidebar .list2
{
    position: relative;
    height: 524px;
    margin-top: 20px;
    overflow: hidden;
    width: 250px;
}
#list2
{
    position: absolute;
    width: 250px;
}
.sidebar .list2 li
{
    width: 250px;
    height: 104px;
    border-bottom: 1px dashed #ccc;
    cursor: pointer;
}
.sidebar .list2 li div
{
    width: 150px;
    height: 105px;
}
.sidebar .list2 li div .p1
{
    margin: 0;
    padding: 14px 0 0 0;
    font-size: 14px;
    color: #1c1c1c;
}
.sidebar .list2 li div .p2
{
    margin: 0;
    padding: 14px 0 0 0;
    font-size: 12px;
    font-family: "宋体";
}
.sidebar .list2 li img
{
    margin: 18px 5px 0 0;
    position: relative;
}
#footer
{
    width: 100%;
}
#footer .links
{
    width: 1160px;
    height: auto;
    margin: 0 auto;
}
#footer .links a
{
    display: inline-block;
    /*width: 160px;
    height: 60px;
    margin: 10px 2px 20px 2px;*/
    width: 191px;
    height: 88px;
    position: relative;
}
#footer .links a .ms
{
    position: absolute;
    display: none;
    /*width: 160px;
    height: 60px;*/
    width: 191px;
    height: 88px;
    left: 0;
    top: 0;
    text-align: center;
    color: #fefefe;
    font-size: 14px;
    line-height: 26px;
    font-family: "宋体";
    background-image: url(../images/V9_ms.png);
    vertical-align: middle;
}
#footer .footer
{
    width: 100%;
    height: 90px;
    background-color: #636363;
    padding-top: 10px;
}
#footer .footer p
{
    margin: 0;
    padding: 14px 0;
}
#footer .footer p a, .footer div
{
    color: #a3a3a3;
    font-size: 14px;
}
#footer .footer a
{
    display: inline-block;
    padding: 0 6px 0 8px;
}
#footer .footer img
{
    margin-bottom: -3px;
}
#top
{
    display: none;
    /*
	width: 50px;
	height: 50px;
	background: url(../images/V9_top.png) no-repeat;*/
	width: 124px;
	height: 127px;
	background: url(../images/V9_top1.png) no-repeat;
    position: fixed;
    right: 60px;
    bottom: 120px;
}

/********************************  add by: yarhsely  ********************************/
.ymain
{
    width: 1160px;
    min-height: 100px;
    margin: 0 auto;
    margin-top: 50px;
}
.ymain .ybar
{
    height: 30px;
    border-bottom: 1px solid #ccc;
}
.ymain .ybar .yline
{
    display: inline-block;
    border-bottom: 1px solid #ff8f41;
    line-height: 30px;
    font-size: 12px;
    font-family: "宋体";
}
.ymain .ybar .yline img
{
    margin-bottom: 5px;
}
.ymain .ycontent
{
    width: 100%;
    margin-bottom: 30px;
}
.ymain a:hover
{
    color: #ff8f41;
}
.ycolor
{
    color: #ff8f41;
}